Index: doc/latex/loggers_8h__dep__incl.eps
===================================================================
--- doc/latex/loggers_8h__dep__incl.eps (revision 224)
+++ doc/latex/loggers_8h__dep__incl.eps (revision 234)
@@ -180,29 +180,29 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1008 124
+%%PageBoundingBox: 36 36 1414 124
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 972 88 boxprim clip newpath
+36 36 1378 88 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 382 58 moveto
-382 79 lineto
-561 79 lineto
-561 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 382 58 moveto
-382 79 lineto
-561 79 lineto
-561 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-389.5 65.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
+newpath 594 58 moveto
+594 79 lineto
+773 79 lineto
+773 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 594 58 moveto
+594 79 lineto
+773 79 lineto
+773 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+601.5 65.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
 grestore
 % Node2
@@ -236,25 +236,26 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 387 56 moveto
-315 46 215 31 149 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 386.51 59.47 moveto
-397 58 lineto
-387.88 52.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 386.51 59.47 moveto
-397 58 lineto
-387.88 52.61 lineto
+newpath 584 61 moveto
+481 52 315 37 171 22 curveto
+168 22 165 21 162 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 583.7 64.49 moveto
+594 62 lineto
+584.4 57.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 583.7 64.49 moveto
+594 62 lineto
+584.4 57.52 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 180 1 374 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
+[ /Rect [ 180 1 366 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mpf__load_8cpp.html) >>
   /Subtype /Link
 /ANN pdfmark
@@ -262,6 +263,6 @@
 newpath 180 0 moveto
 180 21 lineto
-375 21 lineto
-375 0 lineto
+366 21 lineto
+366 0 lineto
 closepath fill
 1 setlinewidth
@@ -270,10 +271,10 @@
 newpath 180 0 moveto
 180 21 lineto
-375 21 lineto
-375 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-187.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+366 21 lineto
+366 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+188 7.5 moveto 170 (work/git/mixpp/pmsm/mpf_load.cpp) alignedtext
 grestore
 % Node1->Node3
@@ -282,23 +283,115 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 424 55 moveto
-389 44 342 30 311 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 423.42 58.48 moveto
-434 58 lineto
-425.43 51.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 423.42 58.48 moveto
-434 58 lineto
-425.43 51.77 lineto
+newpath 595 56 moveto
+520 46 414 31 344 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 594.51 59.47 moveto
+605 58 lineto
+595.88 52.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 594.51 59.47 moveto
+605 58 lineto
+595.88 52.61 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 392 1 550 21 ]
+[ /Rect [ 384 1 568 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mpf__test_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 384 0 moveto
+384 21 lineto
+569 21 lineto
+569 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 384 0 moveto
+384 21 lineto
+569 21 lineto
+569 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+391.5 7.5 moveto 169 (work/git/mixpp/pmsm/mpf_test.cpp) alignedtext
+grestore
+% Node1->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 634 55 moveto
+597 44 546 30 512 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 633.42 58.48 moveto
+644 58 lineto
+635.43 51.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 633.42 58.48 moveto
+644 58 lineto
+635.43 51.77 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 586 1 780 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 586 0 moveto
+586 21 lineto
+781 21 lineto
+781 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 586 0 moveto
+586 21 lineto
+781 21 lineto
+781 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+593.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 683 48 moveto
+683 38 683 28 683 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 679.5 48 moveto
+683 58 lineto
+686.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 679.5 48 moveto
+683 58 lineto
+686.5 48 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 798 1 956 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($sim_8cpp.html) >>
@@ -306,45 +399,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 392 0 moveto
-392 21 lineto
-551 21 lineto
-551 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 392 0 moveto
-392 21 lineto
-551 21 lineto
-551 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-399.5 7.5 moveto 143 (work/git/mixpp/pmsm/sim.cpp) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 471 48 moveto
-471 38 471 28 471 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 467.5 48 moveto
-471 58 lineto
-474.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 467.5 48 moveto
-471 58 lineto
-474.5 48 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 568 1 746 21 ]
+newpath 798 0 moveto
+798 21 lineto
+957 21 lineto
+957 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 798 0 moveto
+798 21 lineto
+957 21 lineto
+957 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+805.5 7.5 moveto 143 (work/git/mixpp/pmsm/sim.cpp) alignedtext
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 730 55 moveto
+765 44 812 30 843 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 728.57 51.77 moveto
+720 58 lineto
+730.58 58.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 728.57 51.77 moveto
+720 58 lineto
+730.58 58.48 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 974 1 1152 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
@@ -352,45 +445,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 568 0 moveto
-568 21 lineto
-747 21 lineto
-747 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 568 0 moveto
-568 21 lineto
-747 21 lineto
-747 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-575.5 7.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node1->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 516 55 moveto
-549 44 595 30 625 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 514.57 51.77 moveto
-506 58 lineto
-516.58 58.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 514.57 51.77 moveto
-506 58 lineto
-516.58 58.48 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 764 1 964 21 ]
+newpath 974 0 moveto
+974 21 lineto
+1153 21 lineto
+1153 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 974 0 moveto
+974 21 lineto
+1153 21 lineto
+1153 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+981.5 7.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node1->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 765 56 moveto
+835 46 933 31 997 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 764.12 52.61 moveto
+755 58 lineto
+765.49 59.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 764.12 52.61 moveto
+755 58 lineto
+765.49 59.47 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 1170 1 1370 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
@@ -398,40 +491,41 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 764 0 moveto
-764 21 lineto
-964 21 lineto
-964 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 764 0 moveto
-764 21 lineto
-964 21 lineto
-964 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-772 7.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node1->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 556 56 moveto
-628 46 729 31 796 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 555.12 52.61 moveto
-546 58 lineto
-556.49 59.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 555.12 52.61 moveto
-546 58 lineto
-556.49 59.47 lineto
+newpath 1170 0 moveto
+1170 21 lineto
+1370 21 lineto
+1370 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1170 0 moveto
+1170 21 lineto
+1370 21 lineto
+1370 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1178 7.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
+grestore
+% Node1->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 783 59 moveto
+880 50 1031 35 1161 22 curveto
+1164 22 1167 21 1170 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 782.6 55.52 moveto
+773 60 lineto
+783.3 62.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 782.6 55.52 moveto
+773 60 lineto
+783.3 62.49 lineto
 closepath stroke
 grestore
@@ -443,5 +537,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1008 124
+%%BoundingBox: 36 36 1414 124
 end
 restore
